/* resources/static/css/style.css */
body {
    font-family: Arial, sans-serif;
    background-color: #f8f9fa;
    margin: 0;
    padding: 0;
}

.container {
    margin-top: 20px;
}

h1 {
    color: #343a40;
}

.table {
    margin-top: 20px;
}
